@import url('meanmenu.css');

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNova-Bold.woff') format('woff'),
        url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
        url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Regular.eot');
    src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('../fonts/ProximaNova-Regular.woff') format('woff'),
        url('../fonts/ProximaNova-Regular.ttf') format('truetype'),
        url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Proxima Nova Th';
    src: url('../fonts/ProximaNova-Extrabld.eot');
    src: url('../fonts/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Extrabld.woff2') format('woff2'),
        url('../fonts/ProximaNova-Extrabld.woff') format('woff'),
        url('../fonts/ProximaNova-Extrabld.ttf') format('truetype'),
        url('../fonts/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('../fonts/ProximaNovaT-Thin.eot');
    src: url('../fonts/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNovaT-Thin.woff2') format('woff2'),
        url('../fonts/ProximaNovaT-Thin.woff') format('woff'),
        url('../fonts/ProximaNovaT-Thin.ttf') format('truetype'),
        url('../fonts/ProximaNovaT-Thin.svg#ProximaNovaT-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Signatria';
    src: url('../fonts/Signatria-Regular.eot');
    src: url('../fonts/Signatria-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Signatria-Regular.woff2') format('woff2'),
        url('../fonts/Signatria-Regular.woff') format('woff'),
        url('../fonts/Signatria-Regular.ttf') format('truetype'),
        url('../fonts/Signatria-Regular.svg#Signatria-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body {
	 font-family: 'Proxima Nova Rg';
	font-weight:normal;
	font-size: 16px;
	line-height: 1.5;
	position: relative;
}

a:link,a:visited,a:active{
	color: #3E3E3E;
	transition: all 0.5s ease;	 
}


.clear {
	clear: both;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Proxima Nova Rg';
	font-weight: bold; 
	text-transform: uppercase; 
	margin-bottom: 20px;  
	margin-top:0px !important;
}

h1 {
	font-size: 45px;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 35px;
}

h4 {
	font-size: 30px;
}

h5 {
	font-size: 25px;
}

h6 {
	font-size: 20px;
}

li.hidden {
	display: none !important;
}

.title{
	font-family: 'Signatria';
}


.caption .wp-caption{
	position: relative;
}

.caption figcaption {
    position: absolute;
    bottom: 30px;
    left: 30px;
}

.image-icon{
	max-width: 70px !important;
}

.home header.myheader{
	background-color: transparent;
	position: absolute;
	width: 100%;
	top: 0px;
	min-height: 50px;
}

header.myheader {
	width: 100% !important;
	min-height: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
	position: static;
	z-index: 1000000;
	background: #fff;
    line-height:1;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;

}

body.home header.myheader {
	
}

.headerInner {
	max-width: 1440px;
	margin: 0 auto;
	display: flex;
	align-items: center;
   justify-content: center;
}


.logo {
	float: left;
	width: 15%;
}

.logo img {max-width: 150px;}

.mainmenu {
	float: right;
}

header.myheader .site-navigation {
	float: left;
	width:55%;	
}

.site-navigation ul.menu {
	text-align: right;justify-content:right;

}

.site-navigation ul.menu li {
	padding: 0 10px !important;
}


.ccmenu{
	float: right;
	width: 30%;
    text-align: right;
}

.ccmenu ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.ccmenu ul li{
	display: inline-block;
	padding: 0 4px!important;
}

.ccmenu ul li a{
	color: #3E3E3E;
	text-transform:capitalize;
	font-size:16px;
	vertical-align: middle;
	font-weight:400; 
	border:1px solid #3E3E3E;
	background-color: transparent;
	padding: 10px 20px;
}

.ccmenu ul li a:hover {
	color: #fff;
	background-color: #3E3E3E;
 	border:1px solid transparent;
}

.ccmenu ul li:last-child a {
    border: none!important;
    padding:0px;
}

.ccmenu ul li:last-child a:hover {
    background-color: transparent;
}

header.myheader .ccmenu .ccplugin_language img {
    width: 24px; margin-bottom: -2px;
}

.ccplugin_modal button.language {
	padding:0px !important;
}


.site-navigation ul.menu li a {
    font-size: 16px !important;
    text-transform: capitalize!important;
    color: #3E3E3E !important;
	 line-height: 1.5em;
	 padding: 2px 6px !important;
	font-weight: 400 !important; 
	
}

header.myheader .ccplugin_menu_item a.highlighted, 
header.myheader .ccplugin_menu_item a:focus,
.site-navigation ul.menu li a:hover,
.site-navigation ul.menu li.current_page_item a {
    color:#000!important;
}

.footer {
	background-color:#fff;
	padding-left: 10px;
	padding-right: 10px;
}

.footer a {
	color: #3E3E3E !important; text-decoration: none !important;
	font-size: 24px !important;
}

.footer a:hover {
	color:#000 !important;
}

.footer_top_inner, .footer_bottom_inner {
	max-width: 1440px;
	margin: 0 auto;
	padding-top: 50px;
	color: #3E3E3E;
}

.footer_bottom_inner {
	padding-bottom: 30px;
	padding-top: 0px;
	
	align-items: center;
}

.social_icon {
	float: left;
	width:100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	justify-content: flex-start;
	padding-bottom: 10px;
}

.social_icon img{
	max-width:40px !important;
	margin-right:10px;	
}

.social_icon a {
	float: left;
	text-align: left;
	color: #3E3E3E!important;
}

.social_icon a:hover {
	color:#000!important;
}


.social_icon .footer1_mod::after {
  content: "";
  clear: both;
  display: table;
}

.social_icon .footer1_mod:nth-child(2) {
	font-weight: bold;
}

 
.footer_right {
	float: right;
	width:40%;
	text-align: right;
}

.footer_right img{
	max-width:50px !important;
	margin-left: 20px;	
}

.footer_right a {
   color: #3E3E3E !important;
	display: inline-block;
	float: right;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none !important;
}

.footer_right a:hover {
	color: #000 !important;
}


.footer_menu {
	width: 100%;
	margin: 0 auto;
	float: left;
	text-align: left;
	padding-bottom: 15px;
}


.footer_menu h3{
	color: #fff !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	font-weight: bold!important;
	letter-spacing: 1.5px !important;
}

.footer_menu a{
	padding:10px 40px 20px 0px;
	font-size:16px !important;
	font-weight:bold;
	text-transform: uppercase;
	display: inline-block;
	color: #3E3E3E!important;
	text-decoration: underline!important;
	letter-spacing: 1px;
	
}
.footer_menu .textwidget p a{
	text-decoration: none !important;
}

.footer_menu a:hover{
	color: #000!important;
}

.footer_text {
	width: 100%;
	margin: 0 auto;
	float: left;
	padding-top:0px;
	font-weight: bold;
	padding-bottom: 10px;
	color: #3E3E3E;
}

.footer_text .textwidget{
	float: left;
	width: 60%;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;	
}

.footer_text .textwidget p a {
	padding:5px 10px 5px 0px;
	font-size:16px !important;
	font-weight: bold;
	text-transform: none;
	display: inline-block;
	color: #3E3E3E!important;
	letter-spacing: 1px;
}

.footer_text .textwidget p a:hover {
	color: #000!important;
}

.bottom1 {
	width: 60%;
	float: left;
	text-align: left;
	font-size:10px;
	color:#3E3E3E;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}


.bottom2 {
	width:40%;
	float: right;
	text-align: right;
	margin-top: -35px;
}


.bottom2  img{
	max-width: 200px !important;
}

body.page-template-elementor_theme .site-main, 
body:not([class*=elementor-page-]) .site-main  {
	max-width: 1120px;
	margin: 0 auto;
	padding-top:100px;
	padding-bottom: 100px;
	min-height:80vh;
}
.site-main  {
      margin: 0 auto;
	min-height:80vh;
}
.page-template-elementor_theme main.site-main  div > p,
.container.restricted p {
    text-align: center;
    margin-top: 9%;
    margin-bottom: 9%;
}
.ccplugin_modal .language {
    background-color: transparent!important;
    padding: 0px !important;
}
.page-template-elementor_theme main.site-main  div > p > a:before,
.container.restricted p > a:before{
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.container.special {
	text-align: center;
	padding-top: 10%;
	padding-bottom: 10%;
}

.ccplugin_container {
	background: white;
	min-height:80vh;
}

p.our_restricted_msg {
	text-align:center;
	min-height:80vh;
	display:flex;
	justify-content:center;
	align-items:center;
    padding-left: 10px;
    padding-right: 10px;
}

p.our_restricted_msg a {
	text-transform: none;
}

p.our_restricted_msg a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.ccplugin_inner {
    max-width: 1200px;
    min-width: 200px !important;
    width: 100% !important;
    padding: 6rem 4rem !important;
}

.ccplugin_modal {
    z-index: 9999999 !important;
    overflow: scroll;
}
.post.type-post  video {
    min-height:80px!important;
}

.ccplugin_modal .language:hover{
background:transparent !important;
border:none !important;
}
.ccplugin_modal .language{
background:transparent !important;
border:none !important;
}
.ccplugin_modal .language:focus{
	outline:0px !important;
}
.ccplugin_modal .language{
	background-color:transparent!important;
}

.wp-block-audio audio {
    min-height: 100px;
    width: auto !important;
    text-align: center;
    min-width: 500px;
}
.wp-block-audio {
    box-sizing: border-box;
    text-align: center;
}
.wp-block-buttons>.wp-block-button {
    margin-top: 30px !important;
}
.wp-block-button__link {
color:#fff !important;
text-transform:capitalize!important;
}
.wp-block-buttons.is-content-justification-center > div:hover {
    transform: scale(1.1);
}
@media (min-width: 768px) and (max-width: 1024px){
	.entry-title {
	font-size:30px !important;
}
}

@media screen and (max-width: 782px) {
html {
    margin-top: 0px !important;
}	
	
body.home .headermain-wrap {
		top: auto;
	}
	
body.logged-in {
    padding-top: 45px;
}
}


@media (max-width:767px) { 
.footer_text .textwidget p,
  .bottom1 .textwidget p,
.footer_menu .textwidget p,
	.footer_text1 .textwidget p,
	.bottom2 .textwidget p{
  text-align:center !important;
  }

.entry-title {
	font-size:22px !important;
}
.single-post .elementor-heading-title {
    font-size: 22px !important;
}
.ccplugin_inner {
    padding: 4rem 1rem !important;
}
    
.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}

.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}
 .ccplugin_modal {
    overflow: scroll !important;
}
.ccplugin_container input[type=submit], .ccplugin_container button {
    font-size: 11px !important;
}
.ccplugin_container {
    min-height: 10vh;
}
.site-main{
min-height:10vh;
}
.ccplugin_container .forgot {
    margin-left: 6px !important;
    font-size: 10px !important;
}

.post.type-post .page-content video {
    min-height: 560px;
}

.ccplugin_container #account-details th, .ccplugin_container #account-details tr, .ccplugin_container #account-details td,
table td, table th, table tr{
    width: 100%;
    display: block;
    padding: 8px;
    text-align: left;
}

.mean-container .mean-nav{
margin-top:64px;
} 
.post.type-post  video {
    min-height:80px!important;
}
.wp-block-audio audio {
 width: 100%;
 min-width: 300px !important;
}
.ccplugin_menu_item {
    padding:0px !important;
}
.elementor-clearfix a{
font-size:15px !important;
}

.ccplugin_container h2 {
    font-size: 18px !important;
    
}
.ccplugin_container h1 {
    font-size: 20px !important;
    
}

}

@media (max-width:767px) { 


	header.myheader {
	position: relative;
    min-height: 90px;
    margin-bottom:0px !important;
}

   .headerInner {max-width:100% !important; align-items: start !important; }
	header.myheader {display: block;position: relative;
	max-width: 100%; padding: 30px 10px;		
	}
	.logo {width: 60%;max-width: 200px;
    	position: absolute;
        left:0px;
   	}
	.logo img {position: static;max-width: 100px;}
	
	.mobile-menu.mean-container {
		position: absolute;
		top: 30px;
		right: 0px;
	}
    
    .ccmenu {
    float: none;
    width: 100%;
    text-align: center;
    padding-top: 100px;
}

.footer_text {
	width: 100%;
	text-align: center;
}

.footer_text .textwidget {
	width: 100%;
	font-size: 16px;
}


.footer_text .textwidget p a{
	font-size: 16px!important;
}

.social_icon {
	width: 100%;
	justify-content: center !important;
	padding-bottom: 20px;
}
.social_icon img{
	margin: 5px !important;
	 
}
 .footer_menu {
    float: left;
    width: 100%;
     padding-bottom: 20px !important;
     padding-top: 20px !important;
}

.footer_menu a {
   	padding: 15px 0px;
    font-size: 16px !important;
    display: block;
}
.bottom2 {
		margin-top: 0px;
	}

.footer_menu .textwidget .menu1 {
	padding-bottom:25px;
}

 .footer_menu .textwidget .menu2{
	padding-left:0px;
    padding-top:20px;
}

	
	
	.footer_top_inner{
		padding-top: 50px;
		padding-bottom: 10px;
		display: block;
	}

  .footer_bottom_inner {
		padding-top: 10px;
		padding-bottom: 50px;
		display: block;
	}

	.copyrightInner, .footer_top {padding-left: 20px; padding-right: 20px;}
	.footer_top {padding-top: 0px;}
	.footer_left, .footer_mid,
	.bottom1, .bottom2 {
		width: 100%;
		text-align: center;
		padding-bottom: 20px;
		padding-top: 5px;
        display: block;
        font-size: 12px;
	}
    
    .footer_left{
    	display: flex;
    	justify-content: center!important;
    	padding-bottom: 30px;
    	padding-top: 10px;
    	width: 100%;
    }


    .footer_left a {
    	float: none; width: 100%;
    	display: block;
    	text-align: center;
    	padding-bottom: 0px;
    }
    
    .footer_mid div {
            padding-left: 0px;
        }
        
    
    .footer_menu .textwidget {float:none;width:100%; padding-bottom:20px;text-align: center;}
    
	
}


@media (min-width:768px) and (max-width:1024px) {

.caption figcaption { 
    bottom: 20px;
}


header.myheader {
   padding-left: 15px;
   padding-right: 15px;
}

.headerInner {
    align-items: center;
    justify-content: left;  
}

header.myheader .site-navigation {
	display: none !important;
}

.ccmenu {
	width:60%;
}

.mobile-menu.mean-container {
    position: absolute;
    right: 0px;
	 top: 30px;
}

.footer_menu {
	width: 100%;
	
}



.footer a { 
	font-size: 12px;
}


.social_icon a{
	padding-right: 0px;
	font-size: 13px!important;
}
.social_icon img{
	margin-left: 5px;
	
}

.footer_right img{
	max-width:40px !important;
	margin-left: 10px;
}



body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
	padding-left: 20px !important;
    padding-right: 20px !important;
}



.footer_right {
	justify-content: flex-end;
    display: flex;
}

.footer_menu {
    padding-bottom: 0px;
}

.footer_menu a {
   padding: 20px 20px 20px 0px;
}

}

@media (min-width:1024px) and (max-width:1140px) {
body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
	padding-left: 20px !important;
    padding-right: 20px !important;
}


.headerInner {
	 padding-left: 20px;
	 padding-right: 20px;	 position: relative;
}

.footer {
	padding-left: 20px;
	padding-right: 20px;
}


}